aboutsummaryrefslogtreecommitdiffstats
path: root/test-all-options.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-all-options.sh')
-rwxr-xr-xtest-all-options.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/test-all-options.sh b/test-all-options.sh
index 9572be2..c93fe27 100755
--- a/test-all-options.sh
+++ b/test-all-options.sh
@@ -9,7 +9,9 @@ for a in PASSPHRASE_ECHO PASSPHRASE_STAR PASSPHRASE_TEXT ""; do
for g in PASSPHRASE_CONTROL ""; do
for h in PASSPHRASE_DEDICATED ""; do
for i in DEFAULT_INSERT ""; do
- make libpassphrase -B OPTIONS="$a $b $c $d $e $f $g $h $i" || exit 1
+ for j in PASSPHRASE_METER ""; do
+ make libpassphrase -B OPTIONS="$a $b $c $d $e $f $g $h $i $j" || exit 1
+ done
done
done
done